# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = solfege
pkgbase = solfege
pkgver = 3.23.4-6
pkgdesc = Music education and ear training software
url = https://www.gnu.org/software/solfege/
builddate = 1639553587
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 15630414
arch = armv7h
license = GPL3
group = pro-audio
depend = gtk3
depend = python-cairo
depend = python-gobject
optdepend = csound: Generate example sounds
optdepend = timidity++: MIDI playback
optdepend = mpg123: Mp3 playback
optdepend = vorbis-tools: Ogg playback
optdepend = lilypond: Generate print-outs and score sheets
optdepend = texlive-bin: Generate reports
makedepend = docbook-xsl
makedepend = ghostscript
makedepend = itstool
makedepend = lilypond
makedepend = swig
makedepend = texinfo
makedepend = txt2man
